<h1><?php echo $this->exception->getMessage(); ?></h1>

<h2>File</h2>
<p><?php echo $this->exception->getFile(); ?> on line <?php echo $this->exception->getLine(); ?></p>

<h2>Trace</h2>
<pre><?php print_r($this->exception->getSafeTrace()); ?></pre>

<h2>Context</h2>
<pre><?php print_r($this->exception->getContext()); ?></pre>

<h2>Headers</h2>
<pre><?php print_r($this->exception->getHeaders()); ?></pre>